@media (min-width: 1600px) {
  .container, .container-fluid {
    max-width: 1540px;
  }
  .contact_us .conatct_dots {
    height: 560px;
    object-fit: fill;
  }
  .banner .innerBanner_img .inner-banner {
    height: 600px;
    object-fit: cover;

  }
  .banner .innerBanner_img .main_banner {
    bottom: 3%;
  }
}
@media (max-width: 1600px) {
  .breathing .main_breathing .breathing_title {
    padding: 70px 150px 40px;
  }
  .breathing .breath_back .text {
    padding: 10px 0px;
    margin: 15px 0;
  }
  .banner .main_banner h1 {
    font-size: 4em;
  }
  .banner .main_banner .banner_info p {
    font-size: 2em;
    margin: 25px 0;
  }
  .banner .main_banner .banner_btn {
    font-size: 2em;
  }
  h1 {
    font-size: 3.75em;
  }
  h2 {
    font-size: 3.25em;
  }
  h3 {
    font-size: 2.25em;
  }
  h4 {
    font-size: 1.5em;
  }
  h5 {
    font-size: 1.25em;
  }
  .breath_back .my-3 {
    margin: 12px 0 !important;
  }
  .breathing .breath_back {
    padding: 40px 15px 15px;
  }
  .breath_back .btn-outline-success {
    font-size: 1em;
  }
  .video .main_video {
    margin: 130px;
  }
	.btn-outline-primary.btn-view {
    font-size: 1em;
}
}
@media (max-width: 1440px) {
  .accordionOnlineForm h4.accordion-header {
    font-size: 1.25em;
  }
	.header .wrapper .brand img {
		height: auto;
		width: 100%;
	}
}
@media (max-width: 1366px) {
  .banner .main_banner h1 {
    font-size: 3.5em;
  }
  .banner .main_banner .banner_info p {
    font-size: 1.875em;
    margin: 25px 0;
  }
  .banner .main_banner .banner_btn {
    font-size: 1.625em;
  }
  .reviews .main_reviews {
    padding: 0 20px;
  }
  .reviews .review_title h2, .breathing .breathing_title h2, .contact_us .main_conatct_us .contact_title h2 {
    font-size: 2.75em;
  }
  .breathing .main_breathing .breathing_title {
    padding: 50px 50px 30px !important;
  }
  .breathing .breathing_dots {
    height: auto;
  }
  .breathing .main_breathing .breathing_title {
    padding: 70px 150px 40px;
  }
  .breathing .breath_back .text {
    padding: 5px 0px;
    margin: 10px 0;
  }
  .breathing .breath_back .text a {
    font-size: 1em;
  }
  .breathing .breathing_title h2 {
    margin: 0;
  }
  .video .main_video {
    margin: 80px;
  }
  .video .main_video .video_img .play_btn i {
    font-size: 4.375em;
  }
  .contact_us .conatct_dots {
    top: -40%;
  }
  .banner .main_banner .banner_btn {
    padding: 28px 22px
  }
  .container {
    max-width: 94%;
  }
  .banner .innerBanner_img .inner-banner {
    height: 700px;
  }
  .inner-dots .img_dots, .notices .img_dots {
    object-fit: cover;
  }
}
@media (max-width: 1281px) {
  .container {
    max-width: 96%;
  }
  .breathing .breath_back {
    padding: 50px 10px 10px;
  }
  .breath_back .my-3 {
    margin: 8px 0 !important;
  }
  .breath_back .btn-outline-success {
    font-size: 0.938em;
  }
  .contact_us .main_conatct_us .contact_title {
    padding: 50px 0;
  }
	.banner .main_banner{top: 50%;}
}
@media (max-width: 1199px) {
  .header .wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .header .menu > .menu-item > a {
    font-size: 1.125em;
  }
  .banner .main_banner {
    top: 50%;
  }
  .reviews .review_title h2, .breathing .breathing_title h2, .contact_us .main_conatct_us .contact_title h2 {
    font-size: 2.25em;
  }
  .reviews .main_reviews .reviews_details p {
    font-size: 1.125em;
  }
  .reviews .main_reviews .reviews_link {
    margin: 20px 0;
  }
  .reviews .main_reviews .reviews_link a {
    font-size: 1em;
    word-break: break-all;
  }
  .breathing .main_breathing .breathing_contant .future_item p {
    font-size: 1.25em;
    padding: 20px 0;
  }
  .breathing .breath_back .text a {
    font-size: 0.875em;
  }
  .video .main_video .video_img .play_btn i {
    font-size: 3.125em;
  }
  .video .main_video {
    margin: 50px;
  }
  .contact_us .main_conatct_us .contact_title {
    padding: 40px 0;
  }
  .banner .main_banner h1 {
    font-size: 3em;
  }
  .breath_back .btn-outline-success {
    font-size: 0.813em;
  }
  .breathing .breath_front .image {
    height: 300px;
    object-fit: cover;
  }
  h1 {
    font-size: 3em;
  }
  h2 {
    font-size: 2.75em;
  }
  h3 {
    font-size: 2em;
  }
  h4 {
    font-size: 1.5em;
  }
  h5 {
    font-size: 1.25em;
  }
  p, .info-adress li p {
    font-size: 1em;
    line-height: 1.75em;
  }
  .mb-80, .banner .innerBanner_img {
    margin-bottom: 60px;
  }
  .mt-80 {
    margin-top: 60px;
  }
  .footer .main_footer .footer_rules {
    margin: 20px 0 0px;
  }
  .footer .main_footer {
    margin: 30px 0;
  }
  .banner .innerBanner_img .inner-banner {
    height: 500px;
  }
	.container {
    max-width: 100%;
  }
  .magic-radio-group label.control-label,.form-control, .magic-radio + label,.form-label{ font-size: 1em;}
  .banner .main_banner .banner_btn{width: 80%;}
}
@media (max-width: 1023px) {
  /*Start Responsive Menu*/
  .header .overlay.active {
    display: block;
    opacity: 1;
    visibility: visible;
  }
	.header .wrapper .brand img{ margin-top: 0;height: 62px; width: auto;}
  .header .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    z-index: 999;
    opacity: 0;
    overflow-y: auto;
    visibility: hidden;
    background: var(--bs-white);
    -webkit-box-shadow: var(--shadow-medium);
    box-shadow: var(--shadow-medium);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    align-items: flex-start;
    align-content: flex-start;
  }
  .header .navbar.active {
    left: 0rem;
    opacity: 1;
    visibility: visible;
  }
  .header .menu {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    justify-content: normal;
  }
  .header .menu.menu1 {
    display: flex;
  }
  .header .menu > .menu-item {
    display: block;
    margin: 25px 0;
  }
  .header .menu .vr {
    display: none;
  }
  .header .menu > .menu-item:last-child {
    margin: 0;
    width: 100%;
  }
  .header .menu > .menu-item-child > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header .menu > .menu-item > a {
    padding: 0.625rem 0;
    color: var(--bs-black);
    font-size: 1.125em;
  }
  .header .menu > .menu-item > .sub-menu {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    max-height: 0;
    padding: 0px;
    border: none;
    outline: none;
    opacity: 1;
    overflow: hidden;
    visibility: visible;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  .header .menu > .menu-item > .sub-menu > .menu-item > a {
    padding: 0rem 0.625rem;
    color: var(--bs-black);
  }
  .header .burger {
    display: block;
    opacity: 1;
    visibility: visible;
	  margin: 1.25rem 0 0 auto;
  }
  .header.darkHeader .navbar {
    background: var(--bs-success);
  }
  .header.darkHeader .menu > .menu-item > a .expand::before, .header.darkHeader .menu > .menu-item > a .expand::after {
    background: var(--bs-white);
  }
  .header.darkHeader .menu > .menu-item > .sub-menu > .menu-item > a {
    color: var(--bs-white);
  }
  .banner .innerBanner_img .inner-banner {
    height: 450px;
    border-radius: 0px 0px 100px 30px;
  }
  .banner .innerBanner_img .main_banner {
    bottom: inherit;
    top: 50%;
  }
  .magic-radio-group span.mb-2 {
    display: block;
    margin-bottom: 1rem !important;
  }
  .table-responsive .table-rounded .table-borderless {
    width: 950px
  }
  .form-control,.magic-radio + label{ font-size: 1em;}
  .form-label{ font-size: 1.05em;}
  .form-control{ border-radius: 15px;}
}
@media screen and (max-width: 996px) {
  .reviews .main_reviews {
    padding: 0;
  }
  .reviews .review_title h2, .breathing .breathing_title h2, .contact_us .main_conatct_us .contact_title h2 {
    font-size: 1.75em;
  }
  .banner .main_banner h1 {
    font-size: 3em;
  }
}
@media only screen and (min-width: 993px) {
  .header .menu > .menu-item-child:hover > .sub-menu {
    display: block;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .header .menu > .menu-item-child:hover > a .expand::after {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
}
@media (max-width: 768px) {
  .header .navbar {
    width: 80%
  }
  .reviews .review_title h2, .breathing .breathing_title h2, .contact_us .main_conatct_us .contact_title h2 {
    margin: 0 0 10px;
    line-height: 50px;
  }
  .breathing .main_breathing .breathing_title {
    padding: 20px 0 !important;
  }
  .video .main_video {
    margin: 30px 0;
  }
  .banner .main_banner .banner_info p {
    font-size: 1.125em;
    margin: 0;
  }
  .banner .main_banner .banner_btn {
    font-size: 1.25em;
  }
  .banner .main_banner h1 {
    font-size: 2.25em !important;
    margin: 10px 0;
  }
  .magic-radio + label:before { width: 18px; height: 18px; top: 1px;}
  .magic-radio:checked + label:after{ top: 6px; left: 5px;}

   /* change responsive css : 31-8-2023 */
   .banner .main_banner {   top: 57%;   }
    div.banner .banner_img{ margin-bottom: 20px;}
    .banner .main_banner .banner_btn{ padding: 0px 0 40px; text-align: left; width: 100%;}
    .banner .banner_img .home-banner,.corner-borders--left,.banner_btn-border,.corner-borders--right{ display: none !important;}
    .banner .banner_img .mobile_banner{ display: block !important;}
   /* change responsive css : 31-8-2023 */
}
@media (max-width: 767px) {
  .reviews .main_reviews .reviews_details p {
    font-size: 0.938em;
    line-height: 1.5rem;
  }
  .footer .main_footer .footer_rules ul li a, .footer .main_footer .footer_rules span, .footer .main_footer .footer_copyright p {
    font-size: 0.938em;
  }
  .footer .main_footer .footer_rules ul li {
    font-size: 0.938em;
    padding: 0 11px 0;
  }
  .contact_us .main_conatct_us .contact_title {
    padding: 40px 0;
  }
  .banner .innerBanner_img .inner-banner {
    height: 350px;
    border-radius: 0px 0px 80px 30px;
  }
  h1 {
    font-size: 2.75em;
    line-height: 120%;
  }
  h2 {
    font-size: 2.25em;
    line-height: 120%;
  }
  h3 {
    font-size: 1.75em;
    line-height: 120%;
  }
  h4 {
    font-size: 1.25em;
    line-height: 120%;
  }
  h5, .table-rounded .table-borderless tr th, .table-rounded .table-borderless tr td {
    font-size: 1em;
    line-height: 120%;
  }
  p, .info-adress li p {
    font-size: 0.875em;
    line-height: 1.75em;
  }
  .mb-80, .banner .innerBanner_img {
    margin-bottom: 40px;
  }
  .mt-80 {
    margin-top: 40px;
  }
  .mt-40 {
    margin-top: 30px;
  }
  .mb-40 {
    margin-bottom: 30px;
  }
  .header .wrapper .brand img {
    height: 50px; width: auto;
  }
	.header .burger{margin: 0.75rem 0 0 auto;}
  .magic-radio-group label.control-label,.form-control, .magic-radio + label,.form-label,label.f_gi1{ font-size: 0.875em;}
  .header .wrapper{ align-items: center;}
  .header .wrapper .burger{ margin-top: 0;}


  /* change responsive css : 31-8-2023 */
  .banner .main_banner .banner_btn{ 
    width: 100%;
    padding: 15px 0;
    text-align: left;
  } 
  
   /* change responsive css : 31-8-2023 */
}
@media (max-width: 568px) {
  .footer .main_footer {
    margin: 30px 0;
  }
  .footer .main_footer .footer_rules {
    margin-top: 20px;
  }
  .contact_us .main_conatct_us .contact_title {
    padding: 30px 0;
  }
  .footer .main_footer .f_logo1 {
    margin: 0 20px;
  }
  .btn-outline-primary {
    font-size: 0.938em;
  }
  .banner .innerBanner_img .inner-banner {
    height: 300px;
  }
  .accordionOnlineForm h4.accordion-header {
    font-size: 0.875em;
  }
  .accordionOnlineForm .accordion-button:not(.collapsed)::after, .accordionOnlineForm .accordion-button::after {
    top: 2px;
  }
	.contact_us .main_conatct_us .contact_title b, .contact_us .main_conatct_us .contact_title p, .contact_us .main_conatct_us .contact_title a{font-size: 1em;}
}
@media( max-width: 560px){
  
  /* change responsive css : 31-8-2023 */
  .banner .main_banner { top: 50%; }
  
  /* change responsive css : 31-8-2023 */
  video{
    border-radius: 0 30px 0 30px;
  }
  footer .f_span{ display: block;}
}
@media (max-width: 480px) {

  /* change responsive css : 31-8-2023 */
  .banner .main_banner .banner_btn {
    /* width: 90%;
    padding: 24px 22px; */

    padding: 0 0 20px;
  }
  .banner .main_banner { top: 50%; }

   /* change responsive css : 31-8-2023 */
  .banner_img .home-banner {
    height: 500px;
    object-fit: cover;
  }
  .footer .main_footer {
    margin: 30px 0;
  }
  .footer .main_footer .footer_rules {
    margin-top: 20px;
  }
  .contact_us .main_conatct_us .contact_title {
    padding: 30px 0;
  }
  .btn-outline-primary {
    font-size: 0.813em;
  }
  h1 {
    font-size: 2.75em;
    line-height: 120%;
  }
  h2 {
    font-size: 2.25em;
    line-height: 120%;
  }
  h3 {
    font-size: 1.75em;
    line-height: 120%;
  }
  h4 {
    font-size: 1.25em;
    line-height: 120%;
  }
  h5 {
    font-size: 1em;
    line-height: 120%;
  }
  p, .info-adress li p {
    font-size: 0.875em;
    line-height: 1.75em;
  }
  .mb-80, .banner .innerBanner_img {
    margin-bottom: 40px;
  }
  .mt-80 {
    margin-top: 40px;
  }
  .mt-40 {
    margin-top: 30px;
  }
  .mb-40 {
    margin-bottom: 30px;
  }
  .header.active .wrapper .brand img{
    width: 100%;
    margin-top: 0;
  }
}
@media (max-width: 425px) {
  .header .wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .header .wrapper .brand {
    width: 80%;
  }
  .header .navbar {
    width: 90%;
  }
  .banner .banner_img {
    height: 100%;
  }
  .banner .banner_bots {
    bottom: -25%;
  }
  .header .menu > .menu-item:last-child a {
    padding: 15px 0;
  }
  .banner .main_banner h1 {
    font-size: 1.875em !important;
    margin: 0 0 10px;
  }
  .banner .banner_img {
    height: 350px;
  }
  .banner .main_banner .banner_info p {
    font-size: 1em;
    margin: 0;
  }
  .breathing .breathing_dots {
    top: 10%;
  }
  .banner .main_banner .banner_btn {
    font-size: 1em;
  }
  .reviews .review_title h2, .breathing .breathing_title h2, .contact_us .main_conatct_us .contact_title h2 {
    font-size: 1.25em;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .contact_us .main_conatct_us .contact_title {
    padding: 20px 0;
  }
  .banner .banner_bots, .breathing .breathing_dots, .contact_us .conatct_dots {
    opacity: 1;
  }
  .contact_us .conatct_dots {
    top: -20%;
  }
  .header .header_menu {
    width: 100%;
  }
  .header .menu li a {
    font-size: 1.125em;
  }
  .reviews .main_reviews .reviews_details p {
    font-size: 1em;
    line-height: 28px;
  }
  .reviews .main_reviews .reviews_link a {
    font-size: 0.875em;
  }
  .breathing .main_breathing .breathing_contant .future_item p {
    padding: 10px 0;
  }
  .contact_us .main_conatct_us .contact_title b {
    font-size: 0.875em;
  }
  .contact_us .main_conatct_us .contact_title p, .contact_us .main_conatct_us .contact_title a, .footer .main_footer .footer_rules span, .footer .main_footer .footer_copyright p {
    font-size: 1em;
  }
  .footer .main_footer .f_logo1 {
    margin: 0 20px;
  }
  .contact_us .main_conatct_us .contact_title p, .contact_us .main_conatct_us .contact_title a, .footer .main_footer .footer_rules span, .footer .main_footer .footer_copyright p {
    font-size: 1em;
  }
  .footer .main_footer .f_logo1 {
    margin: 0 10px;
  }
  .banner_img .home-banner {
    height: 350px;
  }
	.header .wrapper .brand img {
   width: 100%;
}
}
@media (max-width: 375px) {

   /* change responsive css : 31-8-2023 */

  /* .banner .main_banner .banner_btn {
    width: 90%;
    padding: 16px 14px;
  } */

   /* change responsive css : 31-8-2023 */
  .corner-borders--top::before {
    width: 90%;
  }
  .banner_btn-border::after {
    height: 50%;
  }
  .corner-borders--top::after {
    bottom: 24%;
  }
  .banner_btn-border::before {
    width: 86%;
  }
  .corner-borders--bottom::after {
    bottom: 16%;
    height: 34%;
  }
  .banner_img .home-banner {
    height: 350px;
  }
  body, p, .reviews .main_reviews .reviews_details p {
    font-size: 0.875em;
    line-height: 24px;
  }
  .breathing .breath_front .image {
    height: 260px;
  }
}